* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
    font-family: "Urbanist", Arial, sans-serif;
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.3;
}

#wrapper {
    max-width: 930px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
}

#wrapper .color {
    color: #98D1CB;
}

#wrapper .border {
    border: 2px solid #98D1CB;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 25px;
}

#wrapper .big {
    font-size: 21px;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper h3.center {
    text-align: center;
}

#wrapper .flex p {
    background: #98D1CB;
    padding: 12px 25px;
    border-radius: 20px;
    font-size: 15px;
    margin-bottom: 0;
    max-width: 170px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

#wrapper .flex {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

#wrapper header {
    position: relative;
    background: url(background.jpg) no-repeat;
    padding: 30px 30px 7%;
    background-size: 100% 100%;
}

#wrapper .icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    width: 24%;
}

#wrapper .line {
    display: flex;
    gap: 15px;
    align-items: flex-end;
    margin-bottom: 12px;
    flex-wrap: wrap;
}

#wrapper .img {
    flex: 1 1 0;
    position: relative;
}

#wrapper .img img {
    background: #fff;
    padding-right: 15px;
    position: relative;
}

#wrapper .background {
    background: #98D1CB;
    padding: 20px 30px;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#wrapper .background p {
    font-size: 16px;
}

#wrapper .background p a {
    color: #000 !important;
}

#wrapper .avatar {
    width: 50%;
}

#wrapper .avatar img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

#wrapper .flexbox {
    display: flex;
    margin-top: 55px;
    flex-wrap: wrap;
}

#wrapper .img:before {
    content: "";
    width: 100%;
    height: 3px;
    background: linear-gradient(to right, #98D1CB 0%, #CFE8E5 75%, #FFFFFF 100%);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

#wrapper .flex-icon {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 35px 0;
}

#wrapper .icon p {
    text-align: center;
}

#wrapper article {
    padding: 25px;
}

#wrapper footer {
    padding: 20px 30px;
    background: #181F39;
    display: flex;
    column-gap: 7%;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 15px;
}

#wrapper footer p {
    color: #fff;
    font-size: 12px;
    margin-bottom: 0;
}

#wrapper footer p a {
    color: #fff !important;
}

#wrapper .logo {
    position: absolute;
    top: 8%;
    right: 3%;
}

#wrapper p {
    margin-bottom: 17px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    margin-bottom: 20px;
    font-size: 34px;
    font-weight: 700;
    color: #fff;
}

#wrapper h2 {
    margin-bottom: 12%;
    font-size: 19px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 4px;
}

#wrapper h3 {
    font-size: 20px;
    font-weight: 700;
    color: #98D1CB;
}

#wrapper h4 {
    font-size: 22px;
    font-weight: 700;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #0563C1;
    text-decoration: none;
}

#wrapper .button a {
    display: inline-block;
    padding: 11px 20px;
    background: #99d2cc;
    color: #fff;
    border-radius: 5px;
}

#wrapper .button a:hover {
    background: #0f7a9f;
    text-decoration: underline;
}

#wrapper ul {
    margin: 0 0 19px 3px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 20px;
    position: relative;
    margin-bottom: 7px;
}

#wrapper ul li:before {
    content: '\2022';
    font-size: 18px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: 0;
    line-height: 1;
    left: 0;
    color: #98D1CB;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media (max-width: 929px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
        text-wrap: pretty;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper article,
    #wrapper header,
    #wrapper .border,
    #wrapper .background,
    #wrapper footer {
        padding: 16px;
    }
}

@media (max-width: 699px) {
    #wrapper .icon {
        width: 48%;
    }

    #wrapper .logo {
        position: static;
        display: flex;
        justify-content: center;
        margin-bottom: 19px;
    }
}

@media (max-width: 569px) {

    #wrapper .background,
    #wrapper .avatar {
        width: 100%;
    }
}

@media (max-width: 499px) {
    #wrapper .line.line2 {
        display: block;
    }

    #wrapper .background,
    #wrapper .avatar {
        width: 100%;
    }
}